name: "shadow"
enum: player_shadow
glyph: {char: "@", colour: magenta}
flags: [flies, insubstantial, no_exp_gain, no_poly_to, two_weapons]
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, damage: 0}
hd: 1
hp_10x: 10
ac: 7
ev: 20
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
tile: player_shadow
